body {direction:rtl;}



table{
    border-width: 1px 1px 0 0 ;
}

caption, th, td{
    text-align: right;
}

th{
    border-width: 0 0 1px 1px ;
}

td{
    border-width: 0 0 1px 1px ;
}

.alignleft{
    float: right;
}

.alignright{
    float: left;
}

.aligncenter{
    margin-right: auto;
    margin-left: auto;
}

blockquote.alignleft, figure.wp-caption.alignleft, img.alignleft{
    margin: 7px 0 7px 24px ;
}

.wp-caption.alignleft{
    margin: 7px 0 7px 14px ;
    text-align: right;
}

blockquote.alignright, figure.wp-caption.alignright, img.alignright{
    margin: 7px 24px 7px 0 ;
}

.wp-caption.alignright{
    margin: 7px 14px 7px 0 ;
    text-align: left;
}

div.wp-caption .wp-caption-text{
    padding-left: 10px;
}

div.wp-caption.alignright img[class*="wp-image-"], div.wp-caption.alignright .wp-caption-text{
    padding-right: 10px;
    padding-left: 0;
}

pre, code{
    border-width: 0px 4px 0px 0px ;
    margin-right: 20px;
    margin-left: 20px;
}

.screen-reader-text:focus{
    right: 5px;
}

header{
    right: 0;
}

header.clone{
    margin-right: 0;
}

body.down header.clone{
    right: 0;
    left: 0;
}

header .buttons{
    float: left;
}

header .social{
    float: left;
}

header .social li a{
    padding: 0 8px 0 8px ;
}

header .search{
    float: left;
}

header .search input[type=search]{
    padding: 2px 20px 2px 20px ;
}

header .search-form:before{
    left: 0;
}

header .search-form .search-submit{
    left: 0;
}

header .info{
    text-align: left;
    padding: 10px 0 10px 0 ;
}

header .info .list-inline{
    text-align: right;
    float: right;
}
.contac-num{float:left}
header .info ul.info-list{
    text-align: right;
}

header .info ul.info-list li{
    margin-left: 25px;
}

header .info ul.info-list li i{
    margin-left: 8px;
}

header .info ul.social-list{
    text-align: left;
}

header .info ul.social-list li{
    margin-right: 15px;
}

header .info ul.social-list li i{
    margin: 0px 0px 0px 0px ;
}
.rtl-slider{
    direction: ltr;
    text-align: right
}
.header-media-off #mainmenu-container, .site-header-2 #mainmenu-container{
    text-align: left;
}

.header-media-off #mainmenu-container #mainmenu > li:last-child a,  .site-header-2 #mainmenu-container #mainmenu > li:last-child a{
    padding-left: 0px;
}

#subheader .overlay{
    padding: 90px 0 60px 0 ;
}

.menu-right{
    float: left;
}

#mainmenu{
    text-align: right;
}

#mainmenu a{
    padding: 10px 16px 8px 16px ;
}

#mainmenu ul{
    float: left;
}

#mainmenu li{
    float: right;
}

#mainmenu li li, #mainmenu li li:last-child{
    border-right: none;
    border-left: none;
}

#mainmenu li li a{
    padding: 10px 5px 10px 5px;
}

#mainmenu li ul li a {font-size: 12px;}

#mainmenu li ul{
    right: 0px;
}

#mainmenu li ul ul{
    right: 100%;
}

#mainmenu li li > a:after{
    float: left;
}

#menu-btn{
    float: left;
}

footer .main-footer{
    padding: 40px 0 0px 0 ;
}

footer li{
    padding: 0 0 0 10px ;
}

footer .social a{
    padding: 0 0 0 8px ;
    margin-left: 20px;
}

.subfooter{
    padding: 20px 0px 40px 0px ;
}

footer .footer-widget.widget_nav_menu ul li:before{
    margin-left: 10px;
}

.open-schedule>div{
    padding: 10px 0 10px 0 ;
}

.footer-col .newsletter .tnp-button, .footer-col .newsletter .tnp-submit{
    border-right: 1px solid rgba(255, 255, 255, 0.2);
    border-left: medium none !important;
    left: 0;
}

.footer-col .newsletter .tnp-email{
    border-right: 1px solid rgba(255, 255, 255, 0.2);
    border-left: medium none !important;
}

#back-to-top{
    left: 40px;
}

#back-to-top:hover{
    background: #000 none repeat scroll right  0;
}

.blog-list li{
    float: right;
    margin: 0 0 10px 10px ;
}

.blog-list .date{
    padding: 10px 0 10px 0 ;
}

.blog-list .date span{
    padding-right: 5px;
}

.blog-list .meta-info{
    margin: 10px 0 0 0 ;
}

.blog-list .meta-info span{
    padding: 0 10px 0 10px ;
}

.blog-header .by{
    float: right;
    padding-right: 24px;
}

.blog-header .cat{
    float: right;
    padding-right: 24px;
}

.blog-header .news-date{
    float: right;
    padding-right: 24px;
}

.blog-read .date{
    padding: 10px 0 10px 0 ;
}

.blog-read .date span{
    padding-right: 5px;
}

.blog-read .preview{
    padding-right: 80px;
}

.blog-read .meta-info{
    margin: 10px 80px 0 0 ;
    padding: 10px 20px 10px 20px ;
}

.blog-read .meta-info span{
    padding: 0 10px 0 10px ;
}

#blog-comment{
    margin-right: 70px;
}

#blog-comment ul, #blog-comment li{
    margin-right: -30px;
    padding-right: 0;
}

#blog-comment .comment{
    margin-right: 85px;
}

#blog-comment li li{
    margin-right: 55px;
}

.comment-info{
    margin-right: 85px;
}

.comment-info .c_reply{
    padding-right: 20px;
    margin-right: 20px;
    border-right: solid 1px #ddd;
}

.bloglist-small li .txt{
    padding-right: 80px;
}

.bloglist-small li .txt.no-padd{
    padding-right: 0px;
}

.bloglist-small li .date-box{
    float: right;
}

.date-box .day{
    padding: 12px 0 12px 0 ;
}

.date-box .month{
    padding-right: 5px;
}

.accordion{
    margin-right: 0;
    padding-right: 0;
}

.accordion li{
    margin-right: 0;
    padding-right: 0;
    border-right: solid 2px #D03232;
}

.accordion .content{
    padding-right: 15px;
}

.accordion a.Active{
    padding-right: 15px;
}

.accordion a.NoneActive{
    padding-right: 15px;
}

.accordion.style-2 li{
    border-right: solid 1px #f2f2f2;
}

.accordion.style-2 li a:before{
    left: 30px;
}

.light-text .accordion li{
    border-right: solid 2px #D03232;
}

.hide-content section{
    padding: 0px 15px 0px 15px ;
}

.expand .content{
    padding-right: 40px;
}

.expand .title:before{
    margin-left: 20px;
}

.faq h4{
    padding-right: 70px;
}

.faq .btn-expand{
    left: 0;
}

.faq .hide-content{
    padding: 20px 90px 20px 20px ;
}

.light-text .faq-group.s2 .faq h4{
    padding-left: 20px;
}

.btn{
    padding: 3px 20px 3px 20px ;
}

.btn-custom{
    padding: 5px 30px 5px 30px ;
}

.btn-border{
    padding: 5px 30px 5px 30px ;
}

.btn-text:after{
    margin-right: 10px;
}

.btn-border-light{
    padding: 5px 30px 5px 30px ;
}

.btn-big{
    padding: 10px 30px 10px 30px ;
}

.btn-arrow span.line{
    float: right;
    margin-left: -3px;
}

.btn-arrow span.url:before{
    padding-left: 10px;
}

.btn-expand:before{
    left: 15px;
}

.img-custom-1{
    margin-right: -28px;
}

blockquote{
    padding-right: 0;
	
}

.testi-carousel blockquote{
    margin-left: 0;
	direction: rtl;
}

.crumb .separator{
    padding: 0 10px 0 10px ;
}

.crumb li:before{
    margin-left: 10px;
    padding-right: 10px;
}

.crumb .deco:before{
    left: 100%;
    margin-left: 15px;
}

.crumb .deco:after{
    right: 100%;
    margin-right: 15px;
}

.call-to-action{
    padding: 30px 0 30px 0 ;
}

.feature-box .text{
    padding-right: 80px;
}

.feature-box.icon-square .text{
    padding-right: 90px;
}

.feature-box.border{
    padding: 10px 20px 10px 20px ;
}

.f_box{
    float: right;
}

.f_box .text{
    float: right;
}

.f_box.f_right .text{
    float: left;
}

.f_box.f_right .pic{
    float: right;
}

.f_box.f_left .pic{
    float: left;
}

.featured-box .text{
    padding-right: 70px;
}

.featured-box-pic img{
    margin: 0 0 20px 0 ;
}

.featured-box-pic .btn-custom{
    padding: 5px 20px 5px 20px ;
}

.box-with-icon-left{
    padding-right: 0;
}

.box-with-icon-left .text{
    margin-right: 56px;
    padding: 0 30px 0 30px ;
    border-right: solid 1px #D03232;
}

.box-icon-small .text{
    padding-right: 70px;
}

.cta-form input[type=text], .cta-form input[type=submit], .cta-form button{
    float: right;
}

.cta-form input[type=text]{
    border-radius: 0 10px 10px 0;
}

.cta-form input[type=submit], .cta-form button{
    border-radius: 10px 0 0 10px;
}

.icon-list{
    padding-right: 20px;
}

.icon-list li:before{
    margin-right: -1.2em;
}

.list-1-col li, .list-2-col li{
    float: right;
}

.list-1-col li:before, .list-2-col li:before{
    margin-left: 10px;
}

.de-video-container{
    right: 0;
}

video, object{
    left: 0;
}

.widget_categories ul li:before, .widget_meta ul li:before, .widget_archive ul li:before{
    margin-left: 10px;
}

.quick-search{
    float: left;
    margin-right: 10px;
    padding: 10px 0 0 0 ;
}

.widget_search #search{
    float: right;
    padding: 4px 10px 4px 0px ;
}

.widget_search #btn-search{
    float: right;
}

.divider-deco{
    margin: 20px 0 20px 0 ;
}

.small-border{
    margin: 20px auto 20px auto ;
}

.tiny-border{
    margin: 20px 0 20px 0 ;
}

.tiny-border.center{
    margin: 20px auto 20px auto ;
}

.text-center .tiny-border{
    margin: 20px auto 20px auto ;
}

.exo_tab .exo_nav .nav-item{
    float: right;
}

.exo_tab .exo_nav li:first-child > div{
    border-right: 1px solid #ddd;
}

.exo_tab .exo_tab_content .map-wrapper{
    float: right;
}

.exo_tab .exo_tab_content .text-wrapper{
    float: right;
}

.testimonial:before{
    right: 10px;
}

.testimonial:after{
    left: 10px;
}

.arrow-down{
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    margin: 0 25px 0 0 ;
    right: 25px;
}

.testimonial-author{
    margin: 0 25px 0 0 ;
    text-align: right;
}

.timeline-year:before{
    right: 35px;
    margin-right: -1.5px;
}

.timeline-year .post{
    padding-right: 90px;
}

.timeline:before{
    right: 50%;
    margin-right: -1.5px;
}

.timeline.custom-tl:before{
    right: 130px;
}

.timeline > li > .timeline-panel{
    float: right;
}

.timeline > li > .timeline-panel:before{
    left: -15px;
    border-right: 15px solid #ccc;
    border-left: 0 solid #ccc;
}

.timeline > li > .timeline-panel:after{
    left: -14px;
    border-right: 14px solid #fff;
    border-left: 0 solid #fff;
}

.timeline > li > .timeline-badge{
    right: 50%;
    margin-right: -25px;
    border-top-left-radius: 50%;
    border-top-right-radius: 50%;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
}

.timeline.custom-tl > li > .timeline-badge{
    right: 130px;
}

.timeline > li.timeline-inverted > .timeline-panel{
    float: left;
}

.timeline.custom-tl > li.timeline-inverted > .timeline-panel{
    right: 170px;
}

.timeline > li.timeline-inverted > .timeline-panel:before{
    border-right-width: 0;
    border-left-width: 15px;
    right: -15px;
    left: auto;
}

.timeline > li.timeline-inverted > .timeline-panel:after{
    border-right-width: 0;
    border-left-width: 14px;
    right: -14px;
    left: auto;
}

.timeline-body > .location a{
    margin-right: 10px;
}

.timeline-date{
    right: 0;
}

ul.progress li{
    float: right;
    padding: 0px 6px 0px 0px;
}

ul.progress li:after{
    left: 4px;
    border-width: 10px 10px 10px 0;
    border-color: transparent #555 transparent transparent;
    right: auto;
}

ul.progress li:before{
    left: 0px;
    border-width: 10px 10px 10px 0;
    border-color: transparent #1A1E20 transparent transparent;
    right: auto;
}

ul.progress li.active:after{
    border-color: transparent #D03232 transparent transparent ;
}

ul.progress li a{
    padding: 0px 6px 0px 0px ;
}

#secondary .widget_category li{
    padding: 5px 0 5px 0 ;
}

#secondary .widget_category li i{
    margin-left: 10px;
}

#secondary .widget_recent_post li{
    padding-right: 20px;
}

#secondary .widget .comments li{
    padding-right: 20px;
}

#secondary .widget_tag_cloud li a, .single_tags a{
    margin-left: 2px;
    padding: 5px 10px 5px 10px ;
}

footer .widget_tag_cloud li{
    margin-left: -5px !important;
}

footer .widget_tag_cloud li a{
    background: rgba(0, 0, 0, 0) none repeat scroll right  0;
}

.pl-10{
    padding-right: -10px;
}

.pl0{
    padding-right: 0;
}

.pl10{
    padding-right: 10px;
}

.pr0{
    padding-left: 0;
}

.r0{
    left: 0;
}

.center-xy i.btn-action.btn-play{
    padding-right: 20px;
}

.fullwidth [class^="col-"]{
    padding-right: 0;
    padding-left: 0;
    margin-right: 0;
    margin-left: 0;
}

.info-box .info-box_text{
    padding-right: 60px;
}

.awards-carousel .overlay{
    padding: 30px 30px 0 30px ;
}

.testi-slider .flex-control-nav{
    margin-right: -30px;
}

.testi-carousel-2 blockquote{
    padding: 15px 20px 15px 20px ;
}

.testi-carousel-2 .testi-by .name{
    padding-right: 90px;
}

.testi-box-1 blockquote{
    padding: 15px 20px 15px 20px ;
}

.client-quotes > span{
    padding-left: 10px;
}

.testi-box-1 .testi-by .name{
    padding-right: 90px;
}

.twitter-widget li img, .twitter-widget li .tweets_txt{
    float: right;
}

.twitter-widget li img{
    margin-right: 15px;
    right: 0;
}

.twitter-widget li .tweets_txt{
    margin-right: 65px;
}

#instagram img{
    margin: 0 0 10px 10px ;
}

#filters li{
    margin-left: 3px;
}

#filters a{
    padding: 5px 10px 5px 10px ;
}

.title-text:before{
    left: 0.5em;
    margin-right: -50%;
}

.title-text:after{
    right: 0.5em;
    margin-left: -50%;
}

.title-area{
    text-align: right;
}

.fx .item .overlay{
    padding: 20px 30px 20px 30px ;
}

.item .pf_text{
    background: linear-gradient(to bottom, rgba(0,0,0,0.65) 100% 100%);
}

.gallery-item{
    margin: 0 15px 0 15px ;
}

#content{
    padding: 80px 0 80px 0 ;
}

.one-fourth{
    float: right;
}

.one-third{
    float: right;
}

.box-one-third{
    float: right;
}

.box-four-columns{
    float: right;
}

.box-five-columns{
    float: right;
}

.box-six-columns{
    float: right;
}

.box-two-columns{
    float: right;
}

.container-fullwidth .one-fourth{
    float: right;
}

.bg-1{
    background-position: left bottom;
}

.custom-col-2 .overlay{
    padding: 20px 30px 20px 30px ;
}

.custom-col-3 .left-col, .custom-col-3 .mid-col, .custom-col-3 .right-col{
    padding-left: 20px;
}

.custom-col-3 .right-col{
    text-align: left;
}

.custom-col-3 .details span{
    margin-left: 5px;
}

.custom-col-3 i{
    margin-right: 10px;
}

.single-carousel-arrow-nav .text{
    padding: 20px 20px 17px 40px ;
}

.single-carousel-1 .col-1{
    float: right;
}

.single-carousel-1 .col-1 .inbox{
    padding: 60px 0 60px 0 ;
}

.single-carousel-1 .col-2{
    float: right;
    padding: 20px 50px 20px 50px ;
}

#countdown-container{
    padding: 70px 0 60px 0 ;
}

#countdown-container h3{
    margin: 10px 0 3px 0 ;
}

.content-group-1 .date-wrap .date:before{
    margin-left: 10px;
}

section{
    padding: 60px 0 60px 0 ;
}

.owl-custom-nav{
    left: 4px;
}

.owl-custom-nav .btn-next:before{
    padding: 5px 12px 5px 12px ;
}

.owl-custom-nav .btn-prev:before{
    padding: 5px 12px 5px 12px ;
}

.side-bg .background-image{
    background-position: 50% 50%!important;
    right: 0;
}

.sub-intro-text span:before{
    left: 100%;
    margin-left: 15px;
}

.sub-intro-text span:after{
    right: 100%;
    margin-right: 15px;
}

#toTop{
    left: 10px;
    background: url(images/ui.totop.png) no-repeat right top;
}

#toTopHover{
    background: url(images/ui.totop.png) no-repeat right -51px;
    float: right;
}

.list-thumbnail .text{
    padding-right: 85px;
}

.news-item.style-2 .inner{
    padding: 0 20px 20px 20px ;
}

.news-item.style-2 .desc{
    padding-right: 90px;
}

.news-item.style-3 .inner{
    padding: 0 20px 20px 20px ;
}

.news-item.style-3 .desc{
    padding-right: 90px;
}

.button_box{
    margin: 20px 0px 0px 0px ;
}

.contact_form_holder .form-control{
    margin: 20px 0 20px 0 ;
}

#contact-form-wrapper{
    padding: 40px 40px 50px 40px ;
}

.form-transparent .text-label{
    padding: 5px 0 1px 0 ;
}

.subscribe .l-col{
    float: right;
}

.subscribe .r-col{
    float: right;
}

.subscribe input{
    border-left: none!important;
}

.subscribe input[type=text]{
    padding: 2px 10px 2px 10px ;
}

.simple-form .l-col{
    float: right;
}

.simple-form .r-col{
    left: 15px;
}

.simple-form input[type=text]{
    padding: 2px 10px 2px 60px ;
}

.form-transparent input[type="text"], .form-transparent input[type="email"], .form-transparent input[type="tel"], .form-transparent textarea{
    background: rgba(255, 255, 255, 0.2) none repeat scroll right  0 !important;
}

.single-comment{
    padding-right: 0!important;
}

.single-comment .children{
    margin-right: 60px;
}

.avatar{
    float: right;
}

.comment-content{
    margin-right: 120px;
}

.post-content-comment .date{
    margin-right: 120px;
}

.date .c_reply a{
    padding-right: 20px;
    margin-right: 20px;
    border-right: solid 1px #ddd;
}

.leave-reply{
    margin-right: 80px;
}

.three_columns > .column1, .three_columns > .column2, .three_columns > .column3{
    float: right;
}

.three_columns > .column1 > .column_inner{
    padding: 0 0 0 15px ;
}

.three_columns > .column2 > .column_inner{
    padding: 0 10px 0 5px ;
}

.three_columns > .column3 > .column_inner{
    padding: 0 15px 0 0 ;
}

.post-text blockquote{
    margin: 20px 36px 20px 0 ;
    padding: 5px 20px 5px 20px ;
}

.gallery .item{
    float: right;
}

#gallery-fullwidth .gallery-item{
    float: right;
}

#gallery-isotope .item{
    margin: 0 0 10px 10px ;
}

.ex-gallery .project-name{
    padding: 5px 10px 5px 10px ;
}

.ex-gallery .small-border{
    margin-right: auto;
    margin-left: auto;
}

.ex-gallery .overlay .icon i{
    margin-right: 10px;
}

.ex-gallery .overlay .icon i.icon-info{
    margin-right: 0;
}

.callbacks_nav.prev{
    right: 0;
}

.callbacks_nav.next{
    left: 0;
}

.slider-info h1{
    padding: 20px 0 20px 0 ;
}

#menu-parallax-bg{
    padding: 60px 0 60px 0 ;
    margin: 60px 0 60px 0 ;
}

.hover .btn-view-details{
    padding: 10px 20px 10px 20px ;
}

.social-icons i{
    margin-left: 10px;
}

.pull-left{
    margin: 0 0 0 20px ;
}

img.pull-right{
    padding-right: 20px;
}

.col-md-3{
    margin-right: -1px;
}

#section-track .inner{
    padding-right: 10px;
}

#section-track h3{
    margin-left: 20px;
    padding-left: 20px;
    border-left: solid 1px rgba(255,255,255,.2);
}

.widget_nav_menu ul li{
    padding: 10px 20px 10px 20px ;
}

.counter .num{
    padding-left: 20px;
}

.counter .tiny-border{
    margin: 5px 0 0 0 ;
}

.row.no-gutter [class*='col-']:not(:first-child), .row.no-gutter [class*='col-']:not(:last-child){
    padding-left: 0;
    padding-right: 0;
}

.team-profile .text{
    margin: -20px 20px 0 20px !important;
}

.team-social-icons i{
    margin-left: 15px;
}

.team-list .pic .fx{
    right: 0;
}

.carousel-1 .item .text{
    right: 10px;
}

.carousel-1 .item .name{
    left: 0;
    text-align: left;
}

@media (min-width: 992px) and (max-width: 1199px){
    header .col-md-9{
        text-align: left;
    }

    #mainmenu-container{
        text-align: left;
        margin-left: 20px;
    }

}

@media (max-width: 992px){
    .row-service .service-table-cell{
        float: right;
    }

    #subheader{
        padding: 40px 0 40px 0 ;
    }

    #logo .inner{
        margin: 20px 0 20px 0 ;
    }

    header, #content, #subheader, #booking{
        padding-right: 20px;
        padding-left: 20px;
    }

    .bloglist-small{
        float: right;
    }

    .custom-col-3 .right-col{
        padding: 40px 0 20px 0 ;
    }

    header .social{
        margin: 40px 0 40px 0 ;
    }

    .one-fourth .title-area, .three-fourth .title-area{
        padding: 20px 0 20px 0 ;
    }

    #mainmenu{
        right: 0;
        padding: 0 20px 0 20px ;
    }

    #mainmenu li li{
        padding-right: 30px;
    }

    #mainmenu li{
        text-align: right;
    }

    #mainmenu li ul ul{
        right: 0;
    }

    #mainmenu li li > a:after{
        margin-right: 5px;
    }

    .cta-form input[type=submit]{
        border-radius: 10px 0 0 10px;
    }

}

.vc_toggle{
    border-color: rgba(255, 0.3) 255, 255, rgba(255,;
        border-width: 1px 2px 1px 1px ;
        }

.vc_toggle_size_md.vc_toggle_default .vc_toggle_content, .vc_toggle_size_md.vc_toggle_default .vc_toggle_title{
    padding-right: 15px !important;
}

.bg_transparent.vc_tta.vc_general .vc_tta-panel{
    border-color: rgba(255, 0.3) 255, 255, rgba(255,;
        border-width: 1px 2px 1px 1px ;
        }

.widget_nav_menu ul li ul, .widget_pages ul li ul{
    margin-right: 40px;
}

.text-post ul, .content-page ul{
    padding-right: 20px;
}

.text-post ol, .content-page ol{
    padding-right: 20px;
}

.widget_nav_menu ul ul{
    margin-right: 25px;
}

.page-content ul, .page-content ol{
    padding-right: 40px;
}

.page-content h1{
    text-align: right;
}

.widget_categories ul ul.children, .widget_pages ul ul.children{
    padding-right: 20px;
}

.page .leave-reply{
    margin-right: 0px;
}

.sticky .post-text.post-text-no-image{
    background: none repeat scroll right  0 #ddd;
}

.sticky.post-item .post-item-body .meta p{
    margin-left: 20px;
}

.nav-links .nav-previous{
    float: right;
}

.navigation.comment-navigation .nav-next, .nav-links .nav-next{
    float: left;
}

.post-497.history .pull-left{
    margin-left: 0px !important;
}

.address-with-icon>div>div{
    margin-right: 40px;
}

.address-with-icon .social i{
    margin-left: 10px;
}

.title-with-icon-box>i{
    float: right;
    border-left: solid 1px rgba(255, 255, 255, .1);
    padding: 15px 0 15px 0 ;
}

.title-with-icon-box>h4{
    padding: 15px 20px 15px 20px ;
}
